name: integer-gmp
version: 1.0.1.0
id: integer-gmp-1.0.1.0
key: integer-gmp-1.0.1.0
license: BSD3
maintainer: hvr@gnu.org
synopsis: Integer library based on GMP
category: Numeric, Algebra
author: Herbert Valerio Riedel
exposed: True
indefinite: False
exposed-modules:
    GHC.Integer GHC.Integer.GMP.Internals GHC.Integer.Logarithms
    GHC.Integer.Logarithms.Internals
hidden-modules: GHC.Integer.Type
abi: e6cff563e9a6fa97a3c39931f11293e0
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/integer-gmp-1.0.1.0
library-dirs: /usr/lib/ghc-8.2.1/integer-gmp-1.0.1.0
dynamic-library-dirs: /usr/lib/ghc-8.2.1/integer-gmp-1.0.1.0
data-dir: /usr/share/arm-linux-ghc-8.2.1/integer-gmp-1.0.1.0
hs-libraries: HSinteger-gmp-1.0.1.0
extra-libraries:
    gmp
include-dirs: /usr/lib/ghc-8.2.1/integer-gmp-1.0.1.0/include
depends:
    ghc-prim-0.5.1.0
abi-depends: ghc-prim-0.5.1.0=557c7fce76ef13c2417583cc28848f14
haddock-interfaces: /usr/share/doc/ghc/html/libraries/integer-gmp-1.0.1.0/integer-gmp.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/integer-gmp-1.0.1.0
